{
  "id": 2981551,
  "name": "The People of the State of Illinois, defendant in error, v. George Stamatides and George Douras, plaintiffs in error",
  "name_abbreviation": "People v. Stamatides",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 25,254",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 714,
    "ocr_confidence": 0.513,
    "sha256": "ecf02c2ed7090b1d4ac4df192e25dfff3fe2c29b07bf7459f80b6c7347d65391",
    "simhash": "1:d1621c09543f1288",
    "word_count": 116
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. George Stamatides and George Douras, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Timothy J. Fell and Stedman & Soelke, for plaintiffs in error. Maelay Hoyne, Edwin J. Raber, Edward E. Wilson and Grover C. Niemeyer, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. George Stamatides and George Douras, plaintiffs in error.\nGen. No. 25,254.\nMotion to withdraw plea of guilty on charge of receiving bank deposits with knowledge of insolvency. Motion denied; judgment on plea. Error to the Criminal Court of Cook county; the Hon. Robert E. Crowe, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed July 14, 1920.\nRehearing denied July 28, 1920.\nTimothy J. Fell and Stedman & Soelke, for plaintiffs in error. Maelay Hoyne, Edwin J. Raber, Edward E. Wilson and Grover C. Niemeyer, for defendant in error."
  },
  "file_name": "0654-04",
  "first_page_order": 682,
  "last_page_order": 682
}
